Subject: RE: GDB on program with args
From: [email-masked] ("Gary E. Sherman")

19 Jan 1997 11:38:40 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: XFMail 1.0 [p0] on Linux
In-Reply-To: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

On 18-Jan-97 at about 18:30:52, Jeff Epler wrote:
>Hi.
>
>I'm trying to use gdb, but I'm having lots of problems.  It just plain
>doesn't work if I 'run [args]'.
>
You could use:
set args arg1 arg2 arg3 ....
once you are running gdb
 
====================================================
Gary E. Sherman        Micro Resources
[email-masked]       http://www.mrcc.com
=====================================================
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".